/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    .whatsapp-style{
        position:fixed; 
        top:510px; 
        z-index:999; 
        right:15px;
    }
    .fa-whatsapp{
        font-size:45px; 
        color:green;
    }
    
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .whatsapp-style a .fa-whatsapp{
        position:fixed; 
        top:510px; 
        z-index:999; 
        right:15px;
    }
    .whatsapp-style .fa-whatsapp{
        font-size:45px; 
        color:green;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .whatsapp-style a .fa-whatsapp{
        position:fixed; 
        top:510px; 
        z-index:999; 
        right:15px;
    }
    .whatsapp-style .fa-whatsapp{
        font-size:45px; 
        color:green;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .whatsapp-style a .fa-whatsapp{
        position:fixed; 
        top:510px; 
        z-index:999; 
        right:15px;
    }
    .whatsapp-style .fa-whatsapp{
        font-size:45px; 
        color:green;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .whatsapp-style{
        position:fixed; 
        top:510px; 
        z-index:999; 
        right:15px;
    }
    .fa-whatsapp{
        font-size:45px; 
        color:green;
    }
}